
VIRTUAL CREDIT CARD - Bug #15148

Android [TREATS] [TREATS Miles] Tambah button is not disable when user didn't input Customer No

14 December 2022 08:48 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) scroll the Miles and don't input Nomor Pelanggan

(9) click Tambah button

(10) verify the screen

Actual result: The button is clickable

Expected result: Disable the button when user didn't input Nomor Pelanggan

History

#1 - 16 December 2022 03:37 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 17 December 2022 03:38 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 17 December 2022 04:55 PM - hsulynn pang

- File WhatsApp Image 2022-12-17 at 16.54.45 (1).jpeg added

- File WhatsApp Image 2022-12-17 at 16.54.45.jpeg added

- Status changed from In Progress to New

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist

#4 - 17 December 2022 09:41 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#5 - 19 December 2022 08:21 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#6 - 19 December 2022 09:43 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#7 - 19 December 2022 11:14 PM - hsulynn pang
- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 46.6 KB 14 December 2022 hsulynn pang

WhatsApp Video 2022-12-14 at 20.43.22.mp4 932 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 16.54.45 (1).jpeg 32.9 KB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 16.54.45.jpeg 32.5 KB 17 December 2022 hsulynn pang

retest.jpeg 32.6 KB 19 December 2022 hsulynn pang
